var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/paypal/create-order/route.js")
R.c("server/chunks/[root-of-the-server]__24838e75._.js")
R.c("server/chunks/[root-of-the-server]__6dd7616b._.js")
R.c("server/chunks/_next-internal_server_app_api_paypal_create-order_route_actions_8fb98785.js")
R.m(69422)
module.exports=R.m(69422).exports
